.seccionForma {
	width: 95%;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;	
	text-align: center !important;
}

.seccionForma legend {	
	    
}

.table_content .seccionForma {
	width: 100%;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;	
	text-align: center !important;
} 

.seccionMediaForma {
	border-style: solid;
	border-color: #CCCCCC;
	width: 60%;
}

.tablaencabezado {
	font-weight: bold;
	font-size: 12px;
	color: white;
	background-color: #0000CC;
	border-bottom: 1px solid #FFFFFF;
	padding: 2px;
	font-style: normal;
}

.tablaencabezado2 {
	font-weight: bold;
	font-size: 11px;
	background-color: #EEEEEE;
	border-bottom: 0px solid #FFFFFF;
	padding: 0px;
	font-style: normal;
}

.tablarow_cat {
	color: #7F7F7F;
	background-color: #DDDDDD;
	font-weight: lighter;
	font-size: 12;
}

.tablarow_cat2 {
	border: 0px;
	color: #7F7F7F;
	background-color: #EEEEEE;
	font-weight: lighter;
	font-size: 12;
	color: #7F7F7F;
}

select.datosForma {
	font-size: 12;
}

.datosForma {
	color: #7F7F7F;
	font-weight: lighter;
	font-size: 12;
}


.datosFormaProveedores {
	color: #7F7F7F;
	font-weight: lighter;
	font-size: 12;
	width: 303;
}


.footerTabla {
	color: #7F7F7F;
	font-weight: lighter;
	font-size: 12;
}

.camposForma {
	color: #0000CC;
	font-weight: bold;
	font-size: 14px;
}

.camposFormaRojo {
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
	font-size: 10;
}

.camposFormaG {
	text-decoration: none;
	color: #7F7F7F;
	font-weight: bold;
	font-size: 14px;
}

.camposFormaWhite {
	color: white;
	font-weight: bold;
	font-size: 12;
}

.camposSubmenu {
	color: #7F7F7F;
	font-weight: bold;
	font-size: 12;
}

.camposSubmenuMini {
	color: #7F7F7F;
	font-weight: bold;
	font-size: 11;
}

.camposFormaBlanco {
	color: white;
	font-weight: bold;
	font-size: 12;
}

.campoTextoEtiqueta {
	border: 0px;
	background: transparent;
	color: black;
	font-weight: bold;
	font-size: 12;
}

.footer {
	color: #0000CC;
	font-weight: bold;
	font-size: 12;
}

.footermini {
	color: #0000CC;
	font-weight: bold;
	font-size: 11;
}

/* .botonesForma {
	text-decoration: none;
	color: graytext;
	font-weight: lighter;
	font-size: 12;
}
 */
.botonesForma {
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: #FEFFFF 0px 1px 5px;
	-moz-box-shadow: #FEFFFF 0px 1px 5px;
	box-shadow: #FEFFFF 0px 1px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 11px;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	display: inline-block;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 1);
	font-weight: bold;
	color: #969696;
	background-color: #F7F5F6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F7F5F6),
		to(#DDDDDD));
	background-image: -webkit-linear-gradient(top, #F7F5F6, #DDDDDD);
	background-image: -moz-linear-gradient(top, #F7F5F6, #DDDDDD);
	background-image: -ms-linear-gradient(top, #F7F5F6, #DDDDDD);
	background-image: -o-linear-gradient(top, #F7F5F6, #DDDDDD);
	background-image: linear-gradient(to bottom, #F7F5F6, #DDDDDD);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#F7F5F6, endColorstr=#DDDDDD);
}

.botonesFormaPrimary {
  background-color: #0000CC;
  color: white;
  font-size: 13px;
  font-weight: bold;
  border: none;
  padding: 6px 15px;
  border-radius: 4px;
  cursor: pointer;
}

.botonesFormaPrimary:hover {
  background-color: #3333FF;
}

.botonesFormaSecondary {
  background-color: #cce0ff;
  color: #3333FF;        
  font-size: 13px;
  font-weight: bold;   
  text-decoration: none;
  border: 1px solid #fff;
  padding: 6px 15px;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.botonesFormaSecondary:hover {
  background-color: #99c2ff;            
}

.botonesForma:hover {
	border: 1px solid #ADADAD;
	background-color: #E0E0E0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E0E0E0),
		to(#BDBBBC));
	background-image: -webkit-linear-gradient(top, #E0E0E0, #BDBBBC);
	background-image: -moz-linear-gradient(top, #E0E0E0, #BDBBBC);
	background-image: -ms-linear-gradient(top, #E0E0E0, #BDBBBC);
	background-image: -o-linear-gradient(top, #E0E0E0, #BDBBBC);
	background-image: linear-gradient(to bottom, #E0E0E0, #BDBBBC);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,
		startColorstr=#E0E0E0, endColorstr=#BDBBBC);
}

#progressBar {
	padding-top: 5px;
}

#progressBarBox {
	width: 70%;
	border: 1px solid #777;
	background: #EEE;
	font-size: 10;
}

#progressBarBoxContent {
	width: 0;
	border-right: 1px solid #777;
	background: #777;
	font-size: 10;
}

#progressBarText {
	width: 70%;
	border: none;
	font-weight: bold;
	font-size: 10;
	color: #777;
}

#backgroundPopup {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	background: transparent;
	border: 0px solid #cecece;
	z-index: 1;
}

.gecko #backgroundPopup {
	top: -800px;
	left: 0px;
}

.ie #backgroundPopup {
	_position: absolute; /* hack for internet explorer 6*/
	top: 0px;
	left: 0px;
}

#popup {
	display: none;
	position: fixed;
	height: 55%;
	width: 70%;
	background: #FFFFFF;
	border: 5px outset #cecece;
	z-index: 2;
	padding: 12px;
}

/* .gecko #popup {
	height: 600px;
	width: 800px;
}
 */
/* .ie #popup {
	_position: absolute; hack for internet explorer 6
	height: 360px;
	width: 800px;
}
 */
#popup h2 {
	text-align: left;
	color: #0000CC;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px dotted #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
}

#popupClose {
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
}

a {
	cursor: pointer;
}

div.grippie {
	background: #EEEEEE url(../fe_imagenes/grippie.png) no-repeat scroll
		center 1px;
	border-color: #DDDDDD;
	border-style: solid;
	border-width: 0pt;
	cursor: s-resize;
	height: 8px;
	width: auto;
	overflow: hidden;
}

.resizable-textarea textarea {
	background: transparent;
	font-family: Frutiger TrueType;
	font-size: 12;
	resize: none;
}